prefix=/gnu/store/j1jyf5rz7j3nfphicllffd088dckq14n-libgc-8.2.8
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Boehm-Demers-Weiser Conservative Garbage Collector
Description: A garbage collector for C and C++
Version: 8.2.8
Libs: -L${libdir}  -lgc -lpthread -ldl
Cflags: -I${includedir}
